{% extends "base.html" %}
{% block title %} Lista {%  endblock %}

{% block content %}
	<table class = "table">
		<th>Titulo</th>
		<th>Autor</th>
		<th>Categoria</th>
		<th>|</th>
		<th> Acciones </th>
		<th>|</th>
		{% for objeto in object_list %}
			<tr>
				<td>{{ objeto.titulo }}</td>
				<td>{{ objeto.autor }}</td>
				<td>{{ objeto.categoria }}</td>
				<td><a href="{% url 'detail2' objeto.id %}"> Detalles </a></td>
				<td></td>
				<td><a href="{% url 'update2' objeto.id %}"> Actualizar </a></td>
			</tr>
		{% endfor %}
	</table>
	<button class = "btn btn-outline-primary form-control"> <a href="{% url 'create2' %}"> Agregar </a> </button>
{% endblock %}